#!/usr/bin/env python
# -*- coding: utf-8 -*-
from io import open

from setuptools import setup

with open('README.md') as f:
    long_description = f.read()

setup(
    name='dingtalk-sdk-python',
    version='1.1.0',
    url='http://git.attnserver.com/wxl/dingtalk-sdk-python',
    license='BSD',
    description=('dingtalk python sdk'),
    long_description=long_description,
    long_description_content_type='text/markdown',
    keywords=('dingtalk python'),
    author='AM.software',
    author_email='wangxl@amtxtx.com',
    packages=['aliyun', 'dingtalk', 'top'],
    zip_safe=False,
    classifiers=(
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ),
)
